<!doctype html>
<!--Website scripted by Nimzan-->
<!--
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@&&&@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@&&&&&&&@@&&%&@@@@@@@@@@@&&&&&&@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@&%%%%@@@@@&&@@&&%%%%&&@&%&%#&@@@@@&&&&&&&&&&
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@&#(#####%%&@@&&&@&%%&&&&&@@&&%%%&&&@&%%&&@&&&&@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@%#(#####%%%%&&&&&&&&&&%&&&&&&&%&&%@%&&%%%%%%&&@&%%
@@@@@@@@@@@@@@@&&@@@@@@@@@@@&(#####%%%%%%&&&%############%&&&&&&@&&&%&&&%%&@&%%&
@@@@@@@@@@@@@@@@&@@@@@@@@@@&####%%%%%%%&&##################%&&&&&&&&&&#((((&&%#%
@@@@@@@@@@@@@@@&&&&@@@@@@@&##%%%%%%%%&&%#####################%&&&&&&&%@&%%%%%##%
@@@@@@@@@@@@@@@&&&&&@@@@@@%%%%%%%%%&&&%############%&%%##%&####%&&&&&&&%((#%##%#
@@@@@@@@@@@@@@&&&&&&@@@@@@%%%%%&&&&&&&%###########&%%%%#%&%&%###%%#####%%(###%%(
@@@@@@@@@@@@@@&&&&&&&@@@@@%%&&&&%#%%&&&#####%%####%%&@@%###%&%#%%########///(%##
@@@@@@@@@@@@@&&&&&&&&@@@@@&&&%#####%#%&&####/*#(/(%%%%%%%%%&#%%##%%&%#%&&&&@@@@&
@@@@@@@@@@@&&&&&&&&&@@@@@@&#/*/////###%&&%#(*////%//(###(/*(((##*%&#**#&@&%&&&&&
@@@@@@@@@&&&&&&&&&&&&&@@@(////*#(//*#(/#%&&%#(////*(##**/(//*##/#(/////%@&&&&&&&
@@@@@@@@@&&&&&&&&&&&&&@&#*((//*#(//*#(///(%&&&%##(///(((##(**(#%*(###*&@&&&&&&&&
@@@@@@@@@@&&&&&&&&&&&&@&/*((//*#(///////////%%%&@&###(/////*/#%##%&@@&&&&&&&&&&&
@@@@@@@@@@@@@@@&&&&&@@%#%*#(*/(///////////(/**/(#%&&&@&&%%#((#&@@&&&&&&&&&&&&&&&
@@@@@@@%/  ....,*/(#*//(&&(*////////////#/////////%%%%&&&&&&&&&&&&&&&&&&&&&&&&&@
&&@@&/.............,#*(#*&%#(*/////*/((*///////(#*(###&&@@&&&&&&&&&&&&&&&&&&&&@@
&&@#................./*,/*/%&#(//(#//////////#//(%(#%&&&&&&&&&&&&&&&&&&&&&&&&@@@
&@%*................. ,//*(/*#@%#(////////////#(**%&@&&&&&&&&&&&&&&&&&&&&&&&@@@@
&@#*..........*(,........*/**(/*(&@&%#(/***/#%((%@&&&&&&&&&&&&&&&&&&&&&&&&&&@@@@
&@%/ .......,*,..,/(*......./%/*//,,,*/##%&@&@@@@@&&@@@@&&&&&&&&&&&&&&&&&&&&@@@@
&&@#.........*/.*,.,(,.....*/...*((((((/(&&%&@@@@@@@@@@@@@@@@@&&&&&&&&&&&&@@@@@@
&&&@&,.......... ** ./*..(,.*/......,,,*#%%&@@@@@@@@@@@@@@@@@@@@@&&&&&&&@@@@@@@@
&&&&&@%*..........,(/(**#,..,(.........,*%@@@@@@@@@@@@@@@@@@@@@@@@@&&&&@@@@@@@@@
&&&&&&&@&/............,/*.  ,#...........#@@@@@@@@@@@@@@@@@@@@@@@@@@&&&@@@@@@@@@
&&&&&&&&&@@#*.,......................... #@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
&&&@@&&&%%%%&&#,........................(&@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
%%%%%%%%%%%%%%%%&%/.................../@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
%%%%%%%%%%%%%%%%%%%%&&%(*.     .,*(&@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@

Du kannst Programmieren? Bewerbe dich doch unter apply@minelume.com!
-->
<html>
<head>
<meta charset="utf-8">
<title>MineLume - Homepage</title>
<!--Favicon-->
<link rel="icon" href="../content/img/servericon.png" type="image/png">
<!--meta-->
<meta name="viewport" content="width=device-width, initial-scale=1">
<!--internal-stylesheet-->	
<link rel="stylesheet" href="../content/style/main.css">
<!--external-stylesheet-->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
<!--external-scripts-->
<script src="https://kit.fontawesome.com/a076d05399.js"></script>
<!--internal-scripts-->
<script>
jQuery(document).ready(function( $ ){
  // Get page title
  	var pageTitle = $("title").text();
  
  // Change page title on blur
  $(window).blur(function() {
	  $("title").text("MineLume - Network out of passion");
	});

	// Change page title back on focus
	$(window).focus(function() {
	  $("title").text(pageTitle);
	});
});	
</script>
</head>
<body>
	<!--Banner-->
	<div class="container col-12 banner">
		<img src="../content/img/MineLumeLogoWithText.png" alt="MineLumeLogoWithText">
	</div>
	<!--Navigation-->
	<div class="container col-12" style="padding: 0px;">
		<nav class="navbar navbar-expand-sm sticky-top nav-global">
			<a class="navbar-brand"> </a>
			<!-- Toggler/collapsibe Button -->
			<button class="navbar-toggler button-color" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
				<i class="fas fa-bars" style="font-size: 25px; float: left;"></i>
			</button>
			<!-- Navbar links -->
			<div class="collapse navbar-collapse justify-content-center" id="collapsibleNavbar">
				<ul class="navbar-nav">
					<li class="nav-item">
						<a class="nav-link" href="https://minelume.com">HOME</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="https://forum.minelume.com">FORUM</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="https://minelume.tebex.io">SHOP</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="https://forum.minelume.com/forumdisplay.php?fid=13">SUPPORT</a>
					</li>
				</ul>
			</div>	
		</nav>
	</div>
		<!--Content-->
	<div class="container col-12">
	<div class="row" style="background-color: #0B203B;">
		<div class="col-sm-2">
			
		</div>
		
		<div class="col-sm-8 content" style="padding: 0px;">
			<div class="col-12 new_thread">
			<center><h2>Netzwerk</h2></center>
			<hr class="divider">
			<span>
				Um dir die Funktionen des Netzwerkes bereitstellen zu können und 
				Sicherheitsmaßnahmen gegen Regelverstöße und unerlaubte Mods durchführen zu 
				können benötigen wir dein Einverständnis diese Daten für dein Minecraft Profil 
				(UUID) erheben und verarbeiten zu können:<br \><br \> 

				  - IP Adressen, Logins, Zugrifflogs<br \> 
				  - Statistiken in den Spielen (Kills/Deaths, Spielzeit, etc.)<br \> 
				  - Spiel- und Chatverhalten<br \> 
				  - Einstellungen / auf dem Server geschlossene Freundschaften / Bans / Mutes<br \> 
				  - Details zum Kauf und Ablauf der Ränge<br \> 
				  - Verknüpfungen mit weiteren optionalen Diensten wie Foren-Account / TeamSpeak<br \><br \> 

				Wir sichern deine Daten nach dem Stand der Technik und haben nicht die Intention
				diese an Dritte weiterzugeben oder zu verkaufen. Statistiken sind zu jedem Account
				öffentlich einsehbar zum Zwecke der Bereitstellung von Ranglisten (bspw. Statistik-
				Befehl, Website oder andere Applikationen). Wir bieten dir die Möglichkeit deine 
				Daten zu exportieren, einzusehen oder Entfernen zu lassen. Gehe hierzu auf die Website
				unter Profil > Datenschutz > Exportiere Daten (Netzwerk) oder führe auf den Lobbies des 
				Netzwerkes den Befehl /datenexport aus. Ein Export der Daten ist alle 7 Tage möglich. <br \><br \> 

				Mit dem Betreten des Netzwerkes akzeptierst du diese Nutzungsbedingungen sowie die
				Verarbeitung der Daten auf Basis dieser Erklärung automatisch, kannst diese aber auch 
				Ablehnen mit /rejectagb. Sei aber gewarnt, dieser Befehl führt zu einem automatischen
				Verlassen des Netzwerkes.<br \><br \> 

				Weiterhin stimmst du zu, die Netzwerkregeln zur Kenntnis zu nehmen und einzuhalten.
			</span>
			</div>
			
			
			<div class="col-12 new_thread">
			<center><h2>Forum</h2></center>
			<hr class="divider">
			<br>
			<span>
			Der Anbieter dieses Services ("wir", "uns","unseren") ist nicht für die Inhalte der hier 
			verfassten Beiträge verantwortlich. Die Inhalte der Beiträge gehören ihren jeweiligen 
			Autoren und geben auch nur die Meinung der Autoren wieder.<br \><br \> 

			Du bestätigst mit deiner Anmeldung, dass du die angebotenen Services dieser Seite nicht 
			zur Verbreitung von diffamierendem, beleidigendem, hasserfülltem, bedrohlichem, Spam 
			oder Spam-ähnlichem, Jugendschutz gefährdetem, Copyright verletzendem, zur Straftat 
			aufrufendem oder anderweitig strafrechtlich relevantem Material verwendest.<br \><br \> 

			Jegliche Inhalte, egal ob erstellt oder hochgeladen, können von unseren Mitarbeitern 
			überprüft werden. Jegliche Inhalte, egal ob erstellt oder hochgeladen, können an 
			Drittanbieter zur Überprüfung übermittelt werden (inklusive, aber nicht nur darauf 
			beschränkt, Dienstleistern zur Spam-Vorbeugung). Erstelle keine Inhalte oder Informationen, 
			bei denen du Bedenken hast, dass sie privat oder vertraulich sind.<br \><br \> 

			Wir behalten uns das Recht vor, jeglichen Beitrag, ohne Angabe von Gründen, zu bearbeiten 
			oder zu löschen. Es liegt in unserer Entscheidung, ob wir Bitten um die Bearbeitung oder 
			Löschung von Beiträgen nachkommen. Wir behalten uns ebenfalls das Recht vor, Maßnahmen 
			gegen Benutzerkonten durchzuführen.<br \><br \> 

			Es ist überdies nicht erlaubt den Service mit automatischen Programmen oder Bots (wie zum 
			Beispiel durch einen sogenannten "Content Scraper") ohne unsere vorherige Zustimmung 
			aufzurufen oder zu nutzen.<br \><br \> 

			Du erteilst uns ein nicht exklusives, permanentes, unwiderrufliches, und unbegrenztes 
			Nutzungsrecht für die Inhalte, die du im Zusammenhang mit dieser Seite erstellen wirst 
			oder erstellt hast. Dies beinhaltet sowohl die Veröffentlichung als auch eine Neu-
			Veröffentlichung. Du behältst das vollständige Copyright an deinen Inhalten.<br \><br \> 

			Wir werden dir auch hier den Datenexport anbieten sowie auf unserem Netzwerk.
			Ein Export ist nur aktuell leider nicht möglich wir arbeiten aber daran.<br \><br \> 

			Diese Nutzungsbedingungen können jederzeit ohne einen Hinweis verändert werden. Wenn 
			du diesen Nutzungsbedingungen nicht zustimmst, registriere dich bitte nicht auf dieser Seite. 
			Wenn du dein Benutzerkonto schließen möchtest, kontaktiere uns bitte.<br \><br \> 

			Weiterhin stimmst du zu die Forumregeln zur Kenntnis zu nehmen und einzuhalten
			</span>
			</div>
			
			<div class="col-12 new_thread">
			<center><h3>TeamSpeak &amp; Discord</h3></center>
			<hr class="divider">
			<br>
			<span>
			Um dir die Funktionen des TeamSpeak- und Discord-Servers bereitstellen zu können und 
			Sicherheitsmaßnahmen gegen Regelverstöße durchführen können, benötigen wir dein 
			Einverständnis folgende Daten zu deiner TeamSpeak-/Discord-Identität erheben und 
			verarbeiten zu können:<br \><br \> 

			  - IP-Adressen, Logins, Zugrifflogs, verwendete Platform<br \>
			  - Nickname / Server- und Channelgruppen<br \>
			  - Einstellungen bei TeamSpeak-/Discord-Bots<br \>
			  - Banns / Kicks<br \><br \> 

			Wir sichern deine Daten nach dem Stand der Technik und haben nicht die Intention
			diese an Dritte weiterzugeben oder zu verkaufen. <br \><br \> 

			Mit dem Betreten des TeamSpeak-Servers/Discord-Servers akzeptierst du diese 
			Nutzungsbedingungen sowie die Verarbeitung der Daten auf Basis dieser Erklärung
			automatisch, kannst aber diese auch Ablehnen mit "!rejectagb" im Privatchat an die Bots
			der Server. Sei aber gewarnt, dieser Befehl führt zu einem automatischen Verlassen der 
			Server. <br \><br \> 

			Weiterhin stimmst du zu die TeamSpeak-/Discordregeln zur Kenntnis zu nehmen und 
			einzuhalten
			</span>
			</div>
		</div>
		
		<div class="col-sm-2">
			
		</div>
		
	</div>
	</div>
	<!--Footer-->
	<div class="container col-12 footer">
	<div class="row socialmedia">
		<div class="col-sm" id="youtube">
		<a href="../content/go/youtube.php"><i class="fab fa-youtube"></i> / MineLume</a>
		</div>
		<div class="col-sm" id="twitter">
		<a href="../content/go/twitter.php"><i class="fab fa-twitter"></i> / MineLume</a>
		</div>
		<div class="col-sm" id="instagram">
		<a href="../content/go/instagram.php"><i class="fab fa-instagram"></i> / MineLume</a>
		</div>
		<div class="col-sm" id="discord">
		<a href="../content/go/discord.php"><i class="fab fa-discord"></i> / MineLume</a>
		</div>
	</div>
	<div class="row sitemap">
		<div class="col-sm d-none d-sm-none d-md-none d-lg-block logo">
			<center>
			<img alt="ServerIconLogo" src="../content/img/servericon.png">
			<br \>
			<img alt="MineLumeLogoWithText" src="../content/img/MineLumeSchriftzug.png" style="width: 100%;">
			</center>
		</div>
		
		<div class="col-sm useful">
		<h4>Nützlich</h4>
		<a href="https://minelume.tebex.io"><h5>Shop</h5></a>
		<a href="https://forum.minelume.com/forumdisplay.php?fid=5"><h5>Regeln</h5></a>
		<a href="/games/"><h5>Spiele</h5></a>
		<a href="https://forum.minelume.com/forumdisplay.php?fid=4"><h5>News</h5></a>
		</div>
		
		<div class="col-sm support">
		<h4>Support</h4>
		<a href="https://forum.minelume.com/forumdisplay.php?fid=9"><h5>Häufig gestellte Fragen</h5></a>
		<a href="/terms/"><h5>Nutzungsbedingungen</h5></a>
		<a href="/data-notice/"><h5>Datenschutzerklärung</h5></a>
		<a href="/imprint/"><h5>Impressum &amp; Disclaimer</h5></a>
		</div>
		
		<div class="col-sm extras">
		<h4>Extras</h4>
		<a href="/jobs/"><h5>Ränge</h5></a>
		<a href="https://forum.minelume.com/showteam.php"><h5>Teammitglieder</h5></a>
		</div>
		
		<div class="col-sm d-none d-sm-none d-md-none d-lg-block community">
		<h4>Community</h4>
		<a href="https://forum.minelume.com/forumdisplay.php?fid=10" class="button">Feedback</a><br>
		<a href="https://forum.minelume.com/" class="button">Forum</a>
		</div>
	</div>
	</div>
	<!--Copyright-->
	<div class="container col-12 copyright">
	<p>MineLume Webpage | &copy MineLume.com 2015-2020. All rights reserved.</p>
	</div>
</body>
</html>
